<?php
/**
 * Module information
 */
$aModule = array(
    'id' => 'bezahlcode',
    'title' => 'Bezahlcode',
    'description' => array(
        'de' => 'Erweitert die Rechnung um einen QR Bezahlcode.<br><br>Weitere Software unter <a href="https://www.petit-souris.de" target="_blank">https://www.petit-souris.de</a> oder <a href="https://gitlab.petit-souris.de" target="_blank">https://gitlab.petit-souris.de</a>, Fragen, Wünsche, Jobangebote gern unter <a href="mailto:oxid@petit-souris.dee">oxid@petit-souris.de</a>.<br><a href="https://paypal.me/hpeterseim/1" target=""blank">Und wenn Sie möchten können Sie natürlich auch gerne einen Euro spenden.</a>',
        'en' => 'Extends the invoice with a qr paymentcode.<br><br>More peaces of software under <a href="https://www.petit-souris.de" target="_blank">https://www.petit-souris.de</a> or <a href="https://gitlab.petit-souris.de" target="_blank">https://gitlab.petit-souris.de</a>, questions, wishes or job offers goes to <a href="mailto:oxid@petit-souris.de">oxid@petit-souris.de</a>.<br><a href="https://paypal.me/hpeterseim/1" target=""blank">Spend an euro if you want.</a>'
    ),
    'thumbnail' => 'views/admin/image.php',
    'version' => '1.0.6',
    'author' => 'Hannes Peterseim',
    'email' => 'oxid@petit-souris.de',
    'url' => 'https://www.petit-souris.de',

    'events' => array(
    ),

    'files' => array(
    ),

    'extend' => array(
        'oxorder' => 'bezahlcode/src/model/admin/bezahlcodeOxOrder',
    ),

    'blocks' => array(
    ),

    'settings' => array(
        array('group' => 'bcOptions', 'name' => 'bcSizeChoice', 'type' => 'select', 'constrains' => '100|150|200', 'value' => '150'),
        array('group' => 'bcOptions', 'name' => 'bcIntegratePayDate', 'type' => 'bool', 'value' => 'false')

    )
);

